Loading...
Searching...
No Matches
Opm::TransportSource Class Reference

## Public Attributes

int | nsrc
int | pf
::std::vector< int > | cell
::std::vector< double > | pressure
::std::vector< double > | flux
::std::vector< double > | saturation
::std::vector< double > | periodic_cells
::std::vector< double > | periodic_faces

The documentation for this class was generated from the following file:

- opm/porsol/common/ImplicitTransportDefs.hpp